Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::Rectangle Member List

This is the complete list of members for Argus::Rectangle, including all inherited members.

height | Argus::Rectangle |
left | Argus::Rectangle |
operator==(const Rectangle &other) const | Argus::Rectangle | inline
Rectangle() | Argus::Rectangle | inline
Rectangle(uint32_t _left, uint32_t _top, uint32_t _width, uint32_t _height) | Argus::Rectangle | inline
top | Argus::Rectangle |
width | Argus::Rectangle |